
/* 
    Created on : Oct 18, 2022, 1:45:56 PM
    Author     : Robert Ruth
*/

body {
    margin: 0px;
    padding: 0px;
    font-family: "Arial", sans-serif;
    font-size: 12px;
}
.header {
/*    border: 2px solid red;*/
    background-color: #000;
    width: 100%
    /*height: 30%;*/
}
img {
    max-width: 100%
}
.nav_header {
    display: flex;
    justify-content: space-between;
    background-color:#d2d0d0;
    padding: 3px 5px;
}
.nav_header div {
    /*border: 1px solid #000;*/
    background-color:#6d6d6d;
    padding: 3px 5px 3px 5px;
    
}
.column_container {
    display: grid;
    grid-template-columns: 2.5fr 1fr;
}
.left_column_header {
    background-color:#000;
    align: center;
}
.right_column {
    background-color: #F5F5F5;
    margin-left: 2px;
}
.right_column_header {
    /*margin-left: 2px;*/
}
.tagLine {
    padding: 5px 2px 5px 20px; 
    max-width: 100%; 
    font-style: italic; 
    font-weight: bold;
    font-size: 16px;
    background-color:#d2d0d0;
    /*border: 2px solid red;*/
}
.recommended {
   /*border: 2px solid red;*/
    margin-left: 20px;
}
.columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    /*border: 2px solid red;*/
}

@media (max-width: 675px){
    .nav_header {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .column_container {
        display: grid;
        grid-template-columns: 1fr;
    }
    .left_column {
        order: 2;
    }
    .right_column {
        border: 2px solid red;
        order: 1;
    }
    .columns {
        display: grid;
        grid-template-columns: 1fr;
    }
}
@media (max-width: 400px){
    .nav_header {
        display: grid;
        grid-template-columns: 1fr;
    }
}